.spCont_h2-green {
    background: #F9F9F9; /*背景の色*/
    border: 1px solid #E5E5E5; /*外枠の線*/
    border-left: 4px solid #095A05; /*左側の太線*/
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    font-size: 16px;
    font-weight: bold;
}
.spCont_h2-pink {
    background: #F9F9F9; /*背景の色*/
    border: 1px solid #E5E5E5; /*外枠の線*/
    border-left: 4px solid #ffc0cb; /*左側の太線*/
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    font-size: 16px;
    font-weight: bold;
}
.spCont_h2-orange {
    background: #F9F9F9; /*背景の色*/
    border: 1px solid #E5E5E5; /*外枠の線*/
    border-left: 4px solid #df690f; /*左側の太線*/
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    font-size: 16px;
    font-weight: bold;
}


.h3_design{
	font-size:120%;
	line-height:150%;
	font:bold;
	border-bottom:1px solid #000;
}

.pc-only001 {
	display:block;
}
.sp-only001 {
	display:none;
}

.mokuji {
	padding:10px;
	display:block;
	background-color:#EDEDED;
}
.mokuji ul {
	color:#000;
}
.mokuji li a {
	color:#000;
}
#naninani,#otoku,#tametap {
	margin-top:-100px;
	padding-top:100px;
}


@media screen and (max-width: 768px) {
.pc-only001 {
	display:none;
}
.sp-only001 {
	display:block;
}
#naninani,#otoku,#tametap {
	margin-top:0px;
	padding-top:0px;
}
}

/*Youtube動画レスポンシブ対応2018.05.09*/
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

/*mapレスポンシブ対応*/
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.sun{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.sun img{
	max-width:120px !important;
	margin-right:1em;
}

@media screen and (max-width:560px) {
.sun{
	display: block;
}
}

/*ボタン2018.05.16*/
.square_btn {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    pointer-events: none;/*リンク色解除*/
    background: #fd9535;/*背景色*/
    border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
}

.square_btn:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.fukidashi_wrap,.fukidashi_wrap_reverse {
    width: 100%;
    margin: 1.5em 0;
    overflow: hidden;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items:center;
}

.fukidashi_wrap_reverse{
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    -o-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.fukidashi_wrap_reverse {
    flex-direction: row-reverse;
}

.fukidashi_wrap .fukidashi_icon {
    margin-right: -90px;
    width: 80px;
}

.fukidashi_wrap_reverse .fukidashi_icon {
    margin-left:0px;
    width: 80px;
}

.fukidashi_wrap .fukidashi_icon img,.fukidashi_wrap_reverse .fukidashi_icon img{
    width: 100%;
    height: auto;
}

.fukidashi_wrap .fukidashi_in{
    width: 100%;
    color:#333;
    font-weight:bold;
}

.fukidashi_wrap_reverse .fukidashi_in{
    width: calc(100% - 80px);
    color:#333;
    font-weight:bold;
}

.fukidashi_wrap_reverse .fukidashi_in{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
}

.fukidashi_in2 {
    display: inline-block;
    position: relative; 
    margin: 5px 0 0 105px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #abdcea;
}

.fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2{
    margin: 5px 15px 0 0;
}

.fukidashi_wrap .fukidashi_in :after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 18px; 
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #abdcea;
}

.fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2:after{
    content: "";
    display: inline-block;
    position: absolute;
    top: 18px; 
    right: -23px;
    border: 12px solid transparent;
    border-left: 12px solid #abdcea;
}

.fukidashi_in span:after,.fukidashi_in p:after,.fukidashi_in strong:after{
    content:none;
}

.fukidashi_in2 p {
    margin: 0;
    padding: 0;
}


.article-wrap i{font-family: "游ゴシック", "Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;}
.article-wrap .fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2:after,.article-wrap .fukidashi_wrap .fukidashi_in :after{top:30%;}
.article-wrap .spCont_h2-green{white-space: normal; text-overflow: unset;}
@media(max-width:750px){
	.article-wrap .fukidashi_in2 p{margin-bottom:0;}
	#contents .article-wrap h2{white-space: normal; text-overflow: unset; line-height: 1.1; color: #000 !important; background-color: #F9F9F9 !important;}}

@media(min-width:1024px){
	.aupay-content #talkBox .talk01{display: flex; align-items: center;}
	.aupay-content #talkBox .talk01 p{padding: 0px 0 0 10px;}
	.aupay-content .fukidashi_wrap .fukidashi_in {width: calc(100% - 80px);}
	.aupay-content .fukidashi_in2{width: calc(100% - 115px);}}
	.aupay-content .fukidashi_wrap_reverse .fukidashi_in .fukidashi_in2:after,
	.aupay-content .fukidashi_wrap .fukidashi_in :after{top:30%;}
	.aupay-content .spCont_h2-green{border-left: 4px solid #E75406; white-space: normal; text-overflow: unset;}
@media(max-width:750px){
	.aupay-content .fukidashi_in2 p{margin-bottom:0;}
	#contents .aupay-content h2{white-space: normal !important; text-overflow: unset !important; line-height: 1.1; color: #000 !important; background-color: #F9F9F9 !important;}
	.aupay-content .spCont_h2-green{background: #F9F9F9 !important; color: #000 !important; padding-left: 15px !important; font-size: 16px !important; font-weight: bold !important;}}
	.aupay-content ul.news_mokuji li{list-style:none;}

    /* サムネイル横並び */
.thumbnail-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch; }
  .thumbnail-list br {
    display: none; }
  .thumbnail-list a {
    width: 100%;
    max-width: 100px;
    min-width: 100px;
    height: 100px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 5px; }
    .thumbnail-list a img {
      -o-object-fit: cover;
         object-fit: cover;
      display: block; }
  .thumbnail-list::-webkit-scrollbar {
    width: 10px; }
  .thumbnail-list::-webkit-scrollbar-track {
    background: #fff; }
  .thumbnail-list::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
            box-shadow: inset 0 0 0 2px #fff; }


span#naha,
span#urasoe,
span#sonota,
span.spot-name {
  display: block;
  padding-top: 150px;
  margin-top: -150px; }

@media screen and (max-width: 560px) {
  span#naha,
  span#urasoe,
  span#sonota,
  span.spot-name {
    padding-top: 30px;
    margin-top: -30px; } }

.mokuji-wrap br {
  display: none; }

.mokuji-wrap label {
  display: block;
  margin: 1.5px 0;
  padding: 13px 12px 13px 5px;
  color: #E97671;
  font-weight: bold;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 120%;
  line-height: 150%; }

.mokuji-wrap label:after {
  content: '▼';
  padding-left: 8px; }

.mokuji-wrap input {
  display: none; }

.mokuji-wrap .mokuji-wrap-in {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: 0.8s;
  transition: 0.8s; }
  .mokuji-wrap .mokuji-wrap-in li {
    padding-left: 1em; }

.mokuji-check:checked + label + .mokuji-wrap-in {
  height: auto;
  padding: 5px;
  background: #fff;
  opacity: 1; }

.mokuji-check:checked + label:after {
  content: '▲'; }


@media screen and (min-width: 1200px) {
  a.to-mokuji01 {
    background-color: #e97671;
    font-size: 16px;
    position: fixed;
    right: 28%;
    bottom: 10px;
    font-weight: bold;
    padding: 5px;
    border-radius: 3px;
    z-index: 1;
    display: none; } }

@media screen and (max-width: 1199px) {
  a.to-mokuji01 {
    background-color: #e97671;
    font-size: 12px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    font-weight: bold;
    padding: 5px;
    border-radius: 3px;
    z-index: 1;
    display: none; } }

/*20200828*/

#table_blue_1, #table_blue_2 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-collapse: collapse;
  border-spacing: 0;
  vertical-align: middle
}

#table_blue_1 th, #table_blue_2 th {
  background: #00bcd4;
  color: #fff;
  text-align: center
}

#table_blue_1 td, #table_blue_1 th, #table_blue_2 td, #table_blue_2 th {
  border-right: 2px solid #00bcd4;
  border-left: 2px solid #00bcd4;
  padding: 5px
}

#table_blue_1 td, #table_blue_2 td {
  border-bottom: 2px solid #00bcd4
}

#table_blue_1 {
  width: auto
}

#table_blue_1 tbody tr td:last-of-type, #table_blue_1 tr td:first-of-type, #table_blue_2 tr td:first-of-type {
  text-align: center
}

#table_blue_2 {
  width: 100%
}

#table_blue_2 th:first-of-type {
  width: 10em
}

#table_blue_2 th:nth-of-type(2) {
  width: 6em
}

#table_blue_2 tbody tr td:nth-of-type(3) {
  font-size: 13px
}

#table_blue_2 tbody tr td:last-of-type {
  text-align: center
}

#table_blue_2 th:nth-of-type(4) {
  width: 6em;
  text-align: center
}

@media screen and (max-width:640px) {
  .table_blue-wrap {
    overflow-x: scroll
  }
  #table_blue_1 td, #table_blue_2 td {
    font-size: 13px
  }
  #table_blue_1 td, #table_blue_1 th, #table_blue_2 td, #table_blue_2 th {
    vertical-align: middle
  }
  #table_blue_1 {
    width: 410px
  }
  #table_blue_2 {
    width: 680px
  }
}